<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Тарас Шевченко - Заповіт</title>
	<link rel="stylesheet" href="style.css">
	<style>
		body {
			color: rgb(88, 88, 88);
			font-family: arial;
			font-size: 22px;
			line-height: 140%;
		}

		p {
			font-size: 35px;
			font-weight: bold;
			color: gray;
		}
	</style>
</head>

<body>
	<p>Тарас Шевченко - Заповіт</p>
	<pre style="font-family: arial; margin: 0px;">
			Як умру, то поховайте
			Мене на могилі
			Серед степу широкого
			На Вкраїні милій,
			Щоб лани широкополі,
			І Дніпро, і кручі
			Було видно, було чути,
			Як реве ревучий.
			Як понесе з України
			У синєє море
			Кров ворожу... отойді я </pre>
	<!-- або так: -->
	<div style="margin: 0px 0px 0px 150px;">
		І лани і гори — <br>
		Все покину, і полину<br>
		До самого Бога<br>
		Молитися... а до того<br>
		Я не знаю Бога. <br>
		Поховайте та вставайте,<br>
		Кайдани порвіте<br>
		І вражою злою кров’ю<br>
		Волю окропіте. <br>
		І мене в сем’ї великій, <br>
		В сем’ї вольній, новій,<br>
		Не забудьте пом’янути<br>
		Незлим тихим словом. <br>
		<br>
		<i>25 грудня 1845, в Переяслові</i>
	</div>
</body>

</html>